RubyGems Navigation menu

upnxt_processing_workitem_api 0

upnxt_processing_workitem_api

Gemfile
          gem 'upnxt_processing_workitem_api', '~> 0'
  
  
  
  
  
  
  

install
          gem install upnxt_processing_workitem_api
  
  
  
  
  
  
  

Authors:

  • Michael Brackx

Owners:

Total downloads 482

For this version 482

Required Ruby Version: None

Links:

Versions:

  1. 0 - October 18, 2013 (4 KB)